@charset "utf-8";



@font-face {
    font-family: "SJxingkai-C";
    src: url(../fonts/SJxingkai-C-Regular.ttf);
    font-weight: normal;
    font-style: normal;
}

.banner-line div {
    width: 0;
    height: 1px;
    background: rgba(208, 178, 126, 0.3);
    transition: all 3s;
}

.banner-line {
    flex: 1;
    min-width: 0;
    height: 1px;
    position: relative;
    display: flex;

}

.banner.ani .banner-line div {
    width: 100%;
}

.banner-linel {
    justify-content: flex-end;
}

.banner-liner {
    justify-content: flex-start;
}

.banner-linel::before {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    width: 6px;
    height: 6px;
    border: 1px solid #D0B27E;
    transform: translateY(-50%) rotateZ(45deg);
}

.banner-linel::after {
    content: "";
    position: absolute;
    top: 0;
    right: 6px;
    width: 6px;
    height: 6px;
    background: #D0B27E;
    border: 1px solid #D0B27E;
    transform: translateY(-50%) rotateZ(45deg);
}

.banner-liner::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 6px;
    height: 6px;
    border: 1px solid #D0B27E;
    transform: translateY(-50%) rotateZ(45deg);
}

.banner-liner::after {
    content: "";
    position: absolute;
    top: 0;
    width: 6px;
    height: 6px;
    background: #D0B27E;
    border: 1px solid #D0B27E;
    transform: translateY(-50%) rotateZ(45deg);
    left: 6px;
}

#downPage {
    width: 1rem;
    height: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9;
  
    background-size: 100% 100%;
    cursor: pointer;
    margin: 0 .6rem;
    opacity: 0;
    transition: opacity 2s;
    animation: _ani1 10s infinite linear;
}

.banner.ani #downPage {
    opacity: 1;
}

#downPage::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
  
    background-size: 100% 100%;
    animation: ani_bj 3s infinite linear;
    opacity: 0;
}

#downPage img {
    animation: _ani2 10s infinite linear;
}

@keyframes _ani1 {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes _ani2 {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(-360deg);
    }
}

@keyframes ani_bj {
    0% {
        opacity: 0;
        transform: scale(1);
    }

    50% {
        opacity: .8;
        transform: scale(1.45);
    }

    95% {
        opacity: 0;
        transform: scale(1.8);
    }

    100% {
        opacity: 0;
        transform: scale(1);
    }
}

.banner {
    position: relative;
    /* z-index: 9; */
    overflow: hidden;
    width: 100%;
}

.banner a {
    display: block;
}

.banner>img {
    display: block;
    width: 100%;
}

.banner .slick {
    position: relative;
    z-index: 9;
}

.banner-more {
    font-size: .18rem;
    color: #fff;
    padding-left: .15rem;
}

.banner .slick-slide a {
    display: block;
    position: relative;
}

.banner .slick-slide a::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 2rem;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.702) 0%, rgba(0, 0, 0, 0) 100%);
}

.banner .slick-slide a>img,
.banner .slick-slide a>video {
    display: block;
    width: 100%;
    height: 100vh;
    object-fit: cover;
}

.banner .slick-slide a div {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.banner .slick-slide a div img {
    display: block;
    max-width: 70%;
    max-height: 1.83rem;
    transition: all 1s;
    transform: scale(0);
    opacity: 0;
}

.banner .slick-slide a div img.on {
    opacity: 1;
    transform: scale(1);
}

.banner .slick-slide.slick-current a>img {
    animation: img_scale linear 8s;
}

@keyframes img_scale {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.05);
    }

    100% {
        transform: scale(1);
    }

}

.b-dot {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0.48rem;
    z-index: 9;
    display: flex;
    justify-content: center;
    align-items: center;
}

.b-dot>div {
    width: 0.08rem;
    height: 0.24rem;
    background: rgba(255, 255, 255, .5);
    margin: 0 0.06rem;
    cursor: no-drop;
}

.banner .slick-dots {
    position: absolute;
    font-size: 0;
    bottom: .27rem;
    left: 50%;
    transform: translateX(-50%);
    margin: 0 auto;
    width: auto;
    box-sizing: border-box;
    display: flex;
    align-items: flex-start;
}

.banner .slick-dots:before {
    content: "";
    display: block;
    background: url(../images/banner-dotline.png) no-repeat;
    background-position: right top;
    background-size: auto .17rem;
    width: 0.36rem;
    height: 0.64rem;
    margin-right: .07rem;
}

/* 
.banner .slick-dots li {
    display: flex;
    margin: 0 0.06rem;
    transition: all 0.6s;
    width: 0.35rem;
    height: 0.03rem;
    background: rgba(255, 255, 255, 1);
}

.banner .slick-dots li.mid {
    transform: translateY(-100%);
}

@keyframes cilcle {
    0% {
        transform: rotateZ(0);
    }

    100% {
        transform: rotateZ(360deg);
    }
}

.banner .slick-dots li button {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: 0;
    padding: 0;
    right: 0;
    width: 0;
    background: #0c63ab;
    transition: all 0.6s;
    height: 100%;
}


.banner .slick-dots li.slick-active button {
    right: 0;
    width: 100%;
    left: 0;
} */

.banner .slick-dots li {
    margin: 0;
    height: auto;
    width: auto;
    transition: all .5s;
    bottom: 0;
    background: url(../images/banner-dotline.png) no-repeat;
    background-position: center top;
    background-size: 100% auto;
    width: 0.72rem;
    height: 0.64rem;
    margin: 0 .07rem;
    padding-bottom: .47rem;
}

.banner .slick-dots li::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: .47rem;
    width: 3px;
    height: 0;
    background: #FCCF50;
    transition: all .5s;
}

.banner .slick-dots li::after {
    content: "";
    position: absolute;
    left: 1px;
    bottom: .85rem;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    opacity: 0;
    background: #FCCF50;
    transition: all .5s;
    transform: translateX(-50%);
}

.banner .slick-dots li button {
    background: none;
    font-size: 0.22rem;
    font-weight: bold;
    line-height: normal;
    letter-spacing: normal;
    color: #FFFFFF;
    font-family: "sys-b";
    width: auto;
    height: auto;
    padding: 0;
    position: absolute;
    left: 0;
    transform: translateX(-50%);
    bottom: 0;
    opacity: 0.5;
}



.banner .slick-dots li span {
    display: block;
    position: relative;
}

.banner .slick-dots li.slick-active {
    opacity: 1;
}

.banner .slick-dots li.slick-active span {}

.banner .slick-dots li.slick-active span::before {

    width: .52rem;
    height: .34rem;
}

.banner .slick-dots li.slick-active button {
    opacity: 1;
}

.banner .slick-dots li.slick-active::before {
    opacity: 1;
    height: .4rem;
}

.banner .slick-dots li.slick-active::after {
    opacity: 1;
    transition: all .5s .5s;
}




/* index */
/* .index {
    z-index: 99;
    overflow: hidden;
    padding-top: .5rem;
    font-size: 0;
    position: fixed;
    top: 100%;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    z-index: 99;
    background: #fff;
} */


.tit {
    position: relative;
}

.titname {
    display: flex;
    align-items: flex-end;
}

.titname b {
    font-family: SJxingkai-C;
    font-size: 0.6rem;
    font-weight: normal;
    line-height: normal;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: normal;
    color: #167243;
}

.titname b:nth-child(2) {
    margin-left: -.1rem;
}

.titname b:nth-child(1) {
    margin-bottom: .44rem;
}

.titname div {
    margin-left: 0.09rem;
}

.titname div span {
    display: block;
    position: relative;
    font-size: 0.16rem;
    font-weight: normal;
    line-height: normal;
    text-transform: capitalize;
    letter-spacing: normal;
    color: #666666;
    opacity: .5;
    padding-left: .23rem;

}

.titname div span::before {
    content: "";
    position: absolute;
    left: -.06rem;
    top: 50%;
    transform: translateY(-50%);
    background: url(../images/titname-icon.png) no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    width: 0.17rem;
    height: 0.23rem;
}

.titname div h4 {
    font-size: 0.4rem;
    font-weight: bold;
    line-height: .57rem;
    text-transform: uppercase;
    letter-spacing: normal;
    color: #333333;
    font-family: sys-b;
    margin-top: 0.03rem;
}

.titmore {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.titmore a {
    display: block;
    background: url(../images/titmore-border.png) no-repeat;
    background-position: left center;
    background-size: auto 100%;
    font-size: 0.14rem;
    font-weight: normal;
    line-height: .27rem;
    letter-spacing: normal;
    color: #666666;
    padding: 0 .32rem 0 .13rem;
    position: relative;
}

.titmore a::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0.13rem;
    bottom: 0;
    border-radius: .2rem 0 0 .2rem;
    background: #167243;
    opacity: 0;
    z-index: -2;
    transition: all .5s;
}

.titmore a::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    background: url(../images/titmore-icon.png) no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    width: 0.27rem;
    height: 0.27rem;
}

.section {
    padding-top: 1.1rem;
    display: flex !important;
    flex-direction: column;
    justify-content: center;
    width: 100%;
}

.banner {
    padding-top: 0;
}

.s1 {
    padding-top: .7rem;
    position: relative;
    z-index: 1;
}

.s1::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0.18;
    height: 5.83rem;
    max-height: 65%;
    background: linear-gradient(0deg, #167243 0%, rgba(22, 114, 67, 0) 100%);
    z-index: -1;
    pointer-events: none;
}

.s1-c {
    display: flex;
    margin-top: .44rem;
}

.s1-l {
    width: 6.75rem;
    position: relative;
    z-index: 2;
}

.s1-l::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    border-bottom: 1px solid #D8D8D8;
}

.s1-l::after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    width: 0;
    border-bottom: 1px solid #167243;
    transition: all .5s;
}


.s1-l ul li a {
    display: block;
}

.s1-l ul li a .pics {
    border-radius: .1rem;
}

.s1-l ul li a .pics .pic {
    padding-top: 56%;
    border-radius: .1rem;
}

.s1-l ul li a .coninfo {
    padding: .4rem 0 .4rem 0;
    position: relative;
    z-index: 2;
}

.s1-l ul li a .coninfo .date {
    margin-right: .3rem;
}

.s1-l ul li a .coninfo .date div {
    display: flex;
    align-items: flex-end;
}

.s1-l ul li a .coninfo .date div b {
    font-family: Bebas;
    font-size: 0.4rem;
    font-weight: normal;
    line-height: 0.4rem;
    letter-spacing: normal;
    color: #333333;
}

.s1-l ul li a .coninfo .date div i {
    font-style: normal;
    margin: 0 0.05rem;
}

.s1-l ul li a .coninfo .date span {
    margin: 0 auto;
    border-radius: 1rem;
    background: #0A62C4;
    width: 0.42rem;
    text-align: center;
    font-family: Bebas;
    font-size: 0.14rem;
    font-weight: normal;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #FFFFFF;
    line-height: .16rem;
    text-align: center;
    margin-top: .07rem;
    display: none;
}

.s1-l ul li a .coninfo .info {
    width: 100%;
}

.s1-l ul li a .coninfo .info h3 {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 0.22rem;
    font-weight: normal;
    line-height: 0.36rem;
    text-align: justify;
    /* 浏览器可能不支持 */
    letter-spacing: normal;
    margin: .08rem 0 0 0;
    color: #333333;
}


.s1-l ul li a .coninfo .info span {
    display: block;
    font-family: Bahnschrift;
    font-size: 0.16rem;
    font-weight: 350;
    line-height: 0.26rem;
    letter-spacing: normal;
    color: #167243;
    padding-left: .26rem;
    background: url(../images/icon-date.png) no-repeat;
    background-position: left center;
    background-size: .16rem auto;
}

.s1-l .slick-prev,
.s1-l .slick-next {
    width: 0.31rem;
    height: 0.43rem;
    top: 0;
    transition: all .5s;
    margin-top: 28%;
}

.s1-l .slick-prev {
    background: rgba(41, 41, 41, 0.5) url(../images/icon-prev.png) no-repeat;
    background-position: center center;
    background-size: .24rem auto;
}

.s1-l .slick-next {
    background: rgba(41, 41, 41, 0.5) url(../images/icon-next.png) no-repeat;
    background-position: center center;
    background-size: .24rem auto;
}

.s1-r {
    flex: 1;
    min-width: 0;
    position: relative;
    z-index: 1;
    padding-left: .44rem;
    margin-left: .44rem;
    border-left: 1px solid #D8D8D8;
}

.s1-r::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 1px;
    width: 5px;
    transform: translateX(-50%);
    background: #D8D8D8;
}

.s1-r::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 1px;
    width: 5px;
    transform: translateX(-50%);
    background: #D8D8D8;
}

.s1-r ul li+li a {
    margin-top: .4rem;
}

.s1-r ul li a {
    align-items: center;
    display: flex;
    position: relative;

}

.s1-r ul li a::before {}

.s1-r ul li:nth-child(1) a::before {
    display: none;
}

.s1-r ul li a::after {}

.s1-r ul li h3 {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    flex: 1;
    min-width: 0;
    font-size: 0.2rem;
    font-weight: normal;
    line-height: 0.3rem;
    letter-spacing: normal;
    color: #333333;
}

.s1-r ul li p {
    text-align: center;
    font-size: 0.14rem;
    font-weight: normal;
    line-height: 0.3rem;
    letter-spacing: normal;
    color: #167243;
    width: 0.86rem;
    border-radius: 0.1rem 0rem 0.1rem 0rem;
    background: rgba(38, 147, 56, .1);
    margin-right: .25rem;
    font-family: Bahnschrift;
}

.s1-r ul li h3::after {
    width: 0.05rem;
    height: 0.05rem;
    bottom: auto;
    top: 50%;
    transform: translateY(-50%);
    background: #014997;
    border-radius: 50%;
}


.s2 {
    background: url(../images/s2-bg.png) no-repeat;
    background-position: center center;
    background-size: cover;
}

.s2-c {
    display: flex;
    justify-content: space-between;
}

.s2-l {
    width: 47%;
}

.s2-first {
    margin-top: .42rem;
}

.s2-first a {
    padding: 0;
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
}

.s2-first a::before {
    opacity: 1;
}

.s2-first a .tpp {
    display: block;
    width: 2.68rem;
    margin-right: .49rem;
}

.s2-first a .tpp .pic {
    border-radius: .1rem;
    padding-top: 65%;
}

.s2-first a .tpp .pic img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.s2-first a .text {
    flex: 1;
    min-width: 0;
}

.s2-first a .text::before {
    opacity: 0;
}

.s2-first a .text p {
    font-size: 0.2rem;
    font-weight: normal;
    line-height: 0.32rem;
    letter-spacing: normal;
    color: #333333;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    height: .64rem;
}

.s2-first a .text h4 {
    height: .52rem;
    margin-top: .24rem;
    opacity: 1;
    display: block;
}

.s2-first a .text span {
    display: block;
    font-family: Bahnschrift;
    font-size: 0.16rem;
    font-weight: 350;
    line-height: 0.26rem;
    letter-spacing: normal;
    color: #167243;
    padding-left: .26rem;
    background: url(../images/icon-date.png) no-repeat;
    background-position: left center;
    background-size: .16rem auto;
    margin-top: .2rem;
}

.s2-l ul {
    margin-top: .05rem;
}

.s2-l ul li a {
    padding: 0.28rem 0;
    align-items: center;
    display: flex;
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    position: relative;
    z-index: 1;
}

.s2-l ul li a::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    transition: all .5s;
    z-index: -2;
    border-bottom: 1px solid #D8D8D8;
}

.s2-l ul li a:after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    transition: all .5s;
    z-index: -2;
    border-bottom: 1px solid #167243;
    height: 1px;
    width: 0;
}

.s2-l ul li h3 {
    position: relative;
    padding: 0 0 0 0.15rem;
    font-size: 0.2rem;
    color: #3D3D3D;
    line-height: .3rem;
    font-weight: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    flex: 1;
    min-width: 0;
}

.s2-l ul li h3:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 0.1rem;
    height: 0.13rem;
    background: url(../images/text-bef.png) no-repeat;
    background-position: center center;
    background-size: 100% 100%;
}

.s2-l ul li p {
    width: .4rem;
    text-align: right;
    margin-left: .2rem;
    font-family: Bahnschrift;
    font-size: 0.14rem;
    font-weight: 350;
    line-height: 0.26rem;
    letter-spacing: normal;
    color: #167243;
    position: relative;
}

.s2-l ul li p:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: .12rem;
    background: #167243;
}

.s2-r {
    width: 47%;
    position: relative;
}

.s2-r ul::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0.3rem;
    background: url(../images/s2-rsjz.png) repeat-y;
    background-position: center center;
    background-size: 100% auto;
    width: 0.05rem;
}

.s2-r {}

.s2-r ul {
    margin-top: .26rem;
    position: relative;
}

.s2-r ul li a {
    display: block;
    transition: all .5s;
    position: relative;
    z-index: 1;
    padding-left: .53rem;
    padding-bottom: .18rem;
    padding-top: .18rem;
}

.s2-r ul li a::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    background: #167243;
    width: 0.2rem;
    height: 0.03rem;
}

.s2-r ul li a::before {}

.s2-r ul li a:after {
    content: "";
    position: absolute;
    left: .53rem;
    bottom: 0;
    top: 0;
    right: 0;
    background: #eec78b;
    opacity: 0.2;
    background: linear-gradient(270deg, #16724300 0%, #167243 52%, #16724300 100%);
    opacity: 0;
    transition: all .5s;
}

.s2-r ul li a .info {
    display: flex;
    align-items: center;
    position: relative;
    z-index: 1;
    transition: all .5s;
}

.s2-r ul li a .info .date {
    margin-right: 0.23rem;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all .5s;
    position: relative;
    z-index: 1;
}

.s2-r ul li a .info .date::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: url(../images/s2-rdatebg.png) no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    transition: all .5s;
}

.s2-r ul li a .info .date div {
    width: .7rem;
    height: .75rem;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: relative;
    z-index: 2;
    padding-top: .1rem;
}

.s2-r ul li a .info .date div::before {}




.s2-r ul li a .info .date div::after {}

.s2-r ul li a .info .date b {
    display: block;
    font-family: Bahnschrift;
    font-size: 0.3rem;
    font-weight: 600;
    line-height: 0.26rem;
    text-align: center;
    letter-spacing: normal;
    color: #FFFFFF;
}

.s2-r ul li a .info .date span {
    font-family: Bahnschrift;
    font-size: 0.14rem;
    font-weight: 350;
    line-height: 0.26rem;
    letter-spacing: normal;
    color: #FFFFFF;
}

.s2-r ul li a .info .text {
    flex: 1;
    min-width: 0;
}

.s2-r ul li a .info .text p {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    max-height: .6rem;
    font-size: 0.2rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.3rem;
    letter-spacing: 0rem;
    color: #333333;
}

.s3 {
    position: relative;
    z-index: 1;
}

.s3::after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    width: 4.24rem;
    height: 2.92rem;
    background: url(../images/s3-rbg.png) no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    z-index: -1;
    pointer-events: none;
}

.s3-c {
    display: flex;
    justify-content: space-between;
}

.s3-l {
    width: 47%;
}


.s3-l ul {
    margin-top: .42rem;
}

.s3-l ul li {}

.s3-l ul li:nth-child(1) a {
    border-top: 1px solid #D8D8D8;
}

.s3-l ul li a {
    display: flex;
    align-items: flex-start;
    padding: .26rem 0;
    position: relative;
    z-index: 1;
}

.s3-l ul li a:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 1px;
    background: #D8D8D8;
    z-index: -1;
}

.s3-l ul li a::after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    transition: all .5s;
    z-index: -2;
    background: #167243;
    height: 1px;
    width: 0;
    z-index: 9;
}

.s3-l ul li a .date {
    width: 0.7rem;
    height: 0.75rem;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: relative;
    z-index: 2;
    padding-top: .1rem;
    background: url(../images/s2-rdatebg2.png) no-repeat;
    background-position: center center;
    background-size: 100% 100%;
    transition: all .5s;
    margin-right: .2rem;
    transition: all .5s;
}

.s3-l ul li a .date b {
    display: block;
    font-family: Bahnschrift;
    font-size: 0.3rem;
    font-weight: 600;
    line-height: 0.26rem;
    text-align: center;
    letter-spacing: normal;
    color: #167243;
}

.s3-l ul li a .date span {
    font-family: Bahnschrift;
    font-size: 0.14rem;
    font-weight: 350;
    line-height: 0.26rem;
    letter-spacing: normal;
    color: #167243;
    opacity: .7;
}

.s3-l ul li a .info {
    flex: 1;
    min-width: 0;
    padding-top: .09rem;
}

.s3-l ul li a .info h3 {
    font-size: 0.2rem;
    font-weight: normal;
    line-height: 0.24rem;
    letter-spacing: normal;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.s3-l ul li a .info dl {
    margin-top: .03rem;
}

.s3-l ul li a .info dl dd {
    display: flex;
    align-items: flex-start;
}

.s3-l ul li a .info dl dd+dd {}

.s3-l ul li a .info dl dd .icons {
    height: 0.3rem;
    width: 0.22rem;
    display: flex;
    align-items: center;
}

.s3-l ul li a .info dl dd .icons.user img {
    height: 0.14rem;
}

.s3-l ul li a .info dl dd .icons.time img {
    height: 0.14rem;
}

.s3-l ul li a .info dl dd .icons.address img {
    height: 0.14rem;
}

.s3-l ul li a .info dl dd p {
    font-size: 0.14rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.3rem;
    color: #333333;
    opacity: 0.8;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    flex: 1;
    min-width: 0;
}


.s3-r {
    width: 47%;
}

.s3-r ul li a {
    display: flex;
    box-sizing: border-box;
}

.s3-r ul {
    margin-top: .24rem;
}

.s3-r ul li a .pics {
    width: 2.36rem;
    margin-right: .45rem;
    padding: .17rem 0;
}

.s3-r ul li a .pics .pic {
    padding-top: 65.5%;
    border-radius: 0.1rem;
}

.s3-r ul li a .info {
    flex: 1;
    min-width: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
}

.s3-r ul li a .info:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 1px;
    background: #D8D8D8;
    z-index: -1;
}

.s3-r ul li:last-child a .info:before {
    opacity: 0;
}

.s3-r ul li a .info:after {
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    transition: all .5s;
    z-index: -2;
    background: #167243;
    height: 1px;
    width: 0;
    z-index: 9;
}

.s3-r ul li a .info span {

    display: block;

    font-size: .14rem;

    font-weight: normal;

    line-height: .3rem;

    letter-spacing: normal;

    color: #3D3D3D;

    opacity: 0.8;
}

.s3-r ul li a .info h3 {
    font-size: 0.2rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.32rem;
    letter-spacing: 0rem;
    color: #333333;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    max-height: .64rem;
    width: 100%;
}

.s3-r ul li a .info p {
    margin-top: .09rem;
    max-height: .9rem;
    font-size: 0.14rem;

    font-weight: normal;
    font-stretch: normal;
    line-height: 0.27rem;
    color: rgba(51, 51, 51, 0.5);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
}

.s4 {
    background: url(../images/s4-bg.png) no-repeat;
    background-position: center center;
    background-size: cover;
}

.s4-c {
    margin-top: .4rem;
}

.s4-c .swiper-slide {}

.s4-c .swiper-slide a {
    display: block;
    position: relative;
    padding: 0 .45rem;
    overflow: hidden;
}

.s4-c .swiper-slide a .item1 {
    padding: .8rem 0 .58rem 0;
    transition: all .5s;

}

.s4-c .swiper-slide a .item1 div {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.s4-c .swiper-slide a .item1 div span {
    font-family: Bahnschrift;
    font-size: 0.3rem;
    font-weight: 350;
    line-height: normal;
    letter-spacing: 0.0005em;
    color: #167243;
}

.s4-c .swiper-slide a .item1 div b {
    border-radius: 0.1rem 0rem 0.1rem 0rem;
    background: #3DC348;
    text-align: center;
    font-size: 0.14rem;
    font-weight: normal;
    line-height: 0.3rem;
    letter-spacing: normal;
    color: #FFFFFF;
    padding: 0 .15rem;
    min-width: 1.31rem;
}

.s4-c .swiper-slide a .item1 h3 {
    font-size: 0.2rem;
    font-weight: normal;
    line-height: 0.32rem;
    letter-spacing: normal;
    color: #333333;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    height: .64rem;
    margin: .34rem 0 .28rem 0;
}

.s4-c .swiper-slide a .item1 p {
    font-size: 0.16rem;
    font-weight: normal;
    line-height: 0.26rem;
    text-align: justify;
    /* 浏览器可能不支持 */
    letter-spacing: normal;
    color: #333333;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    opacity: 0.7;
    height: .78rem;
}

.s4-c .swiper-slide a .item1 h4 {
    font-size: 0.16rem;
    font-weight: normal;
    line-height: 0.26rem;
    letter-spacing: normal;
    color: #666666;
    border-top: 1px solid rgba(216, 216, 216, .5);
    padding-top: .26rem;
    margin-top: .29rem;
}

.s4-c .swiper-slide a .item2 {
    position: absolute;
    left: 101%;
    top: 0;
    width: 100%;
    height: 100%;

    padding: .4rem .45rem 0 .45rem;
    border-top: 0.03rem solid #FCCF50;
    background: linear-gradient(180deg, #ffffff 0%, #ffffff00 100%);
    z-index: 2;
    transition: all .5s;
}

.s4-c .swiper-slide a .item2 h3 {
    font-size: 0.2rem;
    font-weight: bold;
    line-height: 0.3rem;
    letter-spacing: normal;
    color: #167243;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    height: .6rem;
}

.s4-c .swiper-slide a .item2 .pic {
    border-radius: .1rem;
    padding-top: 66%;
    margin: .25rem 0 .28rem 0;
}

.s4-c .swiper-slide a .item2 p {
    font-size: 0.16rem;
    font-weight: normal;
    line-height: 0.26rem;
    text-align: justify;
    /* 浏览器可能不支持 */
    letter-spacing: normal;
    color: #333333;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    opacity: 0.7;
    height:0. 78rem;
}



.s5 {
    background: url(../images/s5-bg.png) no-repeat;
    background-position: center center;
    background-size: cover;
}

.s5-tit {
    margin-top: .45rem;
}

.s5-tit ul {
    display: flex;
    justify-content: center;
    position: relative;
}

.s5-tit ul::before {
    content: "";
    position: absolute;
    height: 0.3rem;
    width: 1px;
    background: #D8D8D8;
    bottom: 100%;
}

.s5-tit ul::after {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: calc(100% + .3rem);
    height: 0.02rem;
    width: 0.06rem;
    background: #D8D8D8;
}

.s5-tit ul li {
    position: relative;
    z-index: 1;
}

.s5-tit ul li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    height: 1px;
    background: #D8D8D8;
}

.s5-tit ul li::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 0;
    height: 0.38rem;
    transform: translateX(-50%);
    width: 1px;
    background: #D8D8D8;
}

.s5-tit ul li a {
    display: block;
    padding: 0 .7rem;
    position: relative;
    z-index: 2;
}

.s5-tit ul li a::before {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: .38rem;
    height: 0.02rem;
    width: 0.06rem;
    background: #D8D8D8;
}

.s5-tit ul li a::after {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: .38rem;
    height: 0.02rem;
    width: 0;
    background: #267045;
    transition: all .5s;
}

.s5-tit ul li a p {
    padding: 0 .1rem;
    font-size: 0.24rem;
    font-weight: normal;
    line-height: 0.24rem;
    text-align: center;
    letter-spacing: normal;
    color: #333333;
    padding-top: .51rem;
    position: relative;
    z-index: 3;
}

.s5-tit ul li a p::before {
    content: "";
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
    height: 1px;
    width: 0;
    transition: all .5s;
    background: #267045;
}

.s5-tit ul li a p::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 0;
    height: 0;
    transform: translateX(-50%);
    width: 1px;
    background: #267045;
    transition: all .5s;
}

.s5-tit ul li:nth-child(1):before {
    left: 50%;
}

.s5-tit ul li:nth-child(1) a p::before {
    transform: translateX(0);
}

.s5-tit ul li:last-child:before {
    right: 50%;
}

.s5-tit ul li:last-child a p::before {
    transform: translateX(0);
    left: auto;
    right: 50%;
}

.s5-c {}



.s5-c.tab-bd {
    position: relative;
    z-index: 1;
    margin-left: .26rem;
    margin-top: .64rem;
}

.s5-c.tab-bd>div {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    transition: all .5s;
    transform: translateY(.3rem);
    transform-origin: left center;
    z-index: -1;
    opacity: 0;
    pointer-events: none;
}

.s5-c.tab-bd>div.on {
    position: relative;
    transform: translateY(0);
    z-index: 2;
    pointer-events: auto;
    opacity: 1;
}

.s5-c .swiper-slide {
    padding-top: .44rem;
}

.s5-c .swiper-slide a {
    display: block;
    padding: 0.08rem;
    position: relative;
    z-index: 1;
    border-radius: .1rem;
    overflow: hidden;
    transition: all .5s;
}

.s5-c .swiper-slide a::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: #269338;
    transition: all .5s;
    transform: scale(.8);
    z-index: -1;
}

.s5-c .swiper-slide a .pic {
    padding-top: 122%;
    border-radius: .1rem;
}

.s5-c .swiper-slide a .pic::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.502) 100%);
    height: 0.89rem;
    max-height: 40%;
}

.s5-c .swiper-slide a .info {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 0.2rem;
}

.s5-c .swiper-slide a .info h3 {
    font-size: 0.2rem;
    font-weight: normal;
    line-height: 0.24rem;
    text-align: justify;
    /* 浏览器可能不支持 */
    letter-spacing: normal;
    color: #FFFFFF;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.s5-c .swiper-slide.swiper-slide-active a {
    transform: translateY(-.44rem);
}

.s5-c .swiper-slide.swiper-slide-active a::before {
    transform: none;
}

.s6 {}

.s6-c {
    position: relative;
}

.s6-l {
    position: absolute;
    left: 0;
    top: 0;
z-index:9;
}

.s6-r {
    display: flex;
    align-items: flex-end;
}

.s6-r>div {
    flex: 1;
    min-width: 0;
}

.s6-r>div:nth-child(2) {
    flex: none;
    width: 32%;
}

.s6-r>ul {
    flex: 1;
    min-width: 0;
}

.s6-item {
    display: block;
    position: relative;
}

.s6-item .pic::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 3rem;
    max-height: 40%;
    opacity: 0.9;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);
}

.s6-item .info {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: .2rem;
    display: flex;
    align-items: center;
    z-index: 9;
}

.s6-item .info div {
    height: 0.29rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.s6-item .info div img {
    height: 100%;
}

.s6-item .info p {
    padding-left: .15rem;
    position: relative;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 0.18rem;
    font-weight: normal;
    line-height: 0.26rem;
    letter-spacing: normal;
    color: #FFFFFF;
}

.s6-item .info p::before {}

.s6-r>div:nth-child(1) a .pic {
    padding-top: 69.3%;
}

.s6-r>div:nth-child(2) a .pic {
    padding-top: 141.6%;
}

.s6-r>ul a .pic {
    padding-top: 58.9%;
}

.s7 {
    padding-top: 1.53rem;
    background: url(../images/s7-bg.png) no-repeat;
    background-position: center calc(100% - .4rem);
    background-size: 100% auto;
    padding-bottom: .8rem;
}

.s7-c {
    margin-top: .6rem;
}

.s7-c .swiper-slide a {
    display: block;
}

.s7-c .swiper-slide a .pic {
    padding-top: 55.28%;
}
 .s5-tit ul li.on a::after {
        width: .06rem;
    }

    .s5-tit ul li.on a p {
        color: #267045;
        font-weight: 600;
    }

    .s5-tit ul li.on a p::before {
        width: 100%;
    }

    .s5-tit ul li.on a p::after {
        height: .38rem;
    }

    .s5-tit ul li:nth-child(1).on a p::before {
        width: 50%;
    }

    .s5-tit ul li:last-child.on a p::before {
        width: 50%;
    }
@media screen and(-ms-high-contrast:active),
(-ms-high-contrast:none) {}


@media screen and (min-width: 1025px) {
   

    .pub-arrow .pub-arrow-l:hover {
        background: #FCCF50;
        width: 0.68rem;
    }

    .pub-arrow .pub-arrow-l:hover::after {}

    .pub-arrow .pub-arrow-r:hover {
        background: #FCCF50;
        width: 0.68rem;
    }

    .pub-arrow .pub-arrow-r:hover::after {}

    .s4-c .swiper-slide a:hover .item1 {
        opacity: 0;
    }

    .s4-c .swiper-slide a:hover .item2 {
        opacity: 1;
    }

    .titmore a:hover::before {
        opacity: 1;
    }

    .titmore a:hover {
        color: #fff;
    }

    .s1-l:hover::after,
    .s3-l ul li a:hover::after,
    .s3-r ul li a:hover .info:after {
        width: 100%;
        left: 0;
    }

    .s1-l .slick-prev:hover {
        background: #167243 url(../images/icon-prev.png) no-repeat;
        background-position: center center;
        background-size: .24rem auto;
    }

    .s1-l .slick-next:hover {
        background: #167243 url(../images/icon-next.png) no-repeat;
        background-position: center center;
        background-size: .24rem auto;
    }

    .s2-r ul li a:hover::after {
        opacity: 0.2;
    }

    .s2-l ul li a:hover:after {
        width: 100%;
        left: 0;
    }


    .s3-l ul li a:hover .info dl dd p {
        color: #167243;
    }

    .s1-r ul li a:hover h3,
    .s2-l ul li a:hover h3,
    .s2-r ul li a:hover .info .text p,
    .s1-l ul li a:hover .coninfo .info h3,
    .s2-first a:hover .text p,
    .s3-l ul li a:hover .info h3,
    .s3-r ul li a:hover .info h3 {
        color: #167243;
        font-weight: bold;
    }

    .s1-r ul li a:hover p {
        background: #269338;
        color: #fff;
    }
}

@media screen and (max-width: 1024px) {


    .banner .banner-prev {
        font-size: .18rem;
    }

    .banner .banner-next {
        font-size: .18rem;
    }

    .banner .slick-dots {
        bottom: .1rem;
        justify-content: center;
    }

    .banner-arr {
        bottom: 0.1rem;
    }

    .banner .slick-slide a img {
        height: auto !important;
    }

    .banner .slick-slide a::after {
        height: 1rem;
    }

    .banner .slick-dots li:before {
        bottom: .28rem;
    }

    .banner .slick-dots li::after {
        bottom: .65rem;
        opacity: 0 !important;
    }

    .banner .slick-dots:before {
        height: .45rem;
    }

    .banner .slick-dots li {
        padding-bottom: .35rem;
        height: .45rem;
    }

    .banner .slick-dots li button {
        font-size: .16rem;
    }

    .index {
        position: static;
        padding-top: 0;
        overflow: hidden;
    }









    .section{display: block !important;}
    .tit{justify-content: space-between;}
    .titname b{font-size: .34rem;line-height: .34rem;}
    .titname b:nth-child(1){margin-bottom: .25rem;}
    .titname b:nth-child(2){margin-left: -.1rem;}
    .titname div{margin-left: 0.05rem;}
    .titname div h4{font-size: .26rem;line-height: .3rem;}
    .titname div span{font-size: .14rem;}
    .s1-r{padding-left: .2rem;margin-left: 0;}
    .s2-first a .tpp,.s3-r ul li a .pics{margin-right: .2rem;}
    .s2-l ul li a{padding: .15rem 0;}
    .s2-r ul li a{padding-left: .4rem;}
    .s2-r ul li a{margin-right: .15rem;padding-top: .1rem;padding-bottom: .1rem;}
    .s3-l ul li a{padding: .15rem 0;}
    .s3-r ul li a .pics{padding: .1rem 0;width: 1.8rem;}
    .s4-c .swiper-slide a .item1 div span{font-size: .22rem;}
    .s4-c .swiper-slide a{padding: 0 .15rem;transition: all .5s;}
    .s4-c .swiper-slide.swiper-slide-active a{background: #fff;margin: 0 -5px;}
    .s4-c .swiper-slide a .item1{padding: .3rem 0;}
    .s4-c .swiper-slide a .item1 h3{margin: .2rem 0;}
    .s4-c .swiper-slide a .item1 h4{margin-top: .15rem;padding-top: .15rem;}
    .s5-tit ul li a p{font-size: .18rem;font-weight: 600;}
    .s5-tit ul li{flex: 1;min-width: 0;}
    .s5-tit ul li a{padding: 0;}
    .s5-c.tab-bd{margin-left: 0;}
    .s5-c .swiper-slide a .info{padding: .15rem;}
    .s5-c .swiper-slide a{padding: .05rem;}
    .s6-item .info{padding: .1rem;}

    





    .s1-c,.s2-c,.s3-c{display: block;}
    .s2-r,.s3-r{width: auto;}
    .s1-l,.s2-l,.s3-l{width: auto;margin-bottom: .3rem;}
    .s1-l ul li a .coninfo{padding: .15rem 0;}
    .s1-r ul li+li a{margin-top: .2rem;}
    .s1-r ul li p{margin-right: .15rem;}
.fmeida{margin-top: .2rem;}


    .s1-l ul li a .coninfo .info h3,.s1-r ul li h3,.s2-first a .text p,.s2-l ul li h3,.s2-r ul li a .info .text p,.s3-l ul li a .info h3,.s3-r ul li a .info h3,.s4-c .swiper-slide a .item1 h3,.s5-c .swiper-slide a .info h3{font-size: .18rem;}

    .s6-item .info p{font-size: .16rem;}
    .s6-item .info div{height: .24rem;}

    
    .s1,.s4,.s5,.s7{padding: .35rem 0;}
    .s2,.s3,.s6{padding-top: .35rem;}
    .s1-c,.s3-l ul,.s4-c,.s7-c{margin-top: .3rem;}



}

@media screen and (max-width: 768px) {
    .s5-c .swiper-slide{padding-top: 0;}
    .s5-c .swiper-slide.swiper-slide-active a{transform: none;}
    .s6-l{position: static;}
    .s6-l .tit{justify-content: center;display: flex;}
    .fmeida{justify-content: center;}

    .s6-r{flex-wrap: wrap;margin-top: .3rem;}
    .s6-r>ul{width: 100%;flex: none;display: flex;}
    .s6-r>ul li{flex: 1;min-width: 0;}
    .s6-r>div{flex: none;}
    .s6-r>div:nth-child(1){width: 60%;}
    .s6-r>div:nth-child(2){width: 40%;}
    .banner .slick-dots li {
    background: none;
    width: 0.3rem;
}
.banner .slick-dots:before {
    background: none;
}


}

@media screen and (max-width: 480px) {
    .s4-c .swiper-slide a{
        margin: 0;padding: 0 .15rem;
    }
    .s4-c .swiper-slide.swiper-slide-active a{margin: 0;}
    /* .s6-r{display: block;} */
    /* .s6-r>div{width: 100% !important;} */
}